
/* Class = "NSButtonCell"; title = "立即开始配对…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "立即开始配对…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "连接失败。"; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "连接失败。";

/* Class = "NSTextFieldCell"; title = "你正在设置哪个配件？"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "你正在设置哪个配件？";

/* Class = "NSTextFieldCell"; title = "WiFi网络："; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFi网络：";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "选择你希望配件加入的WiFi网络。"; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "选择你希望配件加入的WiFi网络。";

/* Class = "NSTextFieldCell"; title = "WiFi密码："; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFi密码：";

/* Class = "NSWindow"; title = "添加配件"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "添加配件";

/* Class = "NSButtonCell"; title = "其他配件"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "其他配件";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "完成"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "完成";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "正在搜索配件…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "正在搜索配件…";

/* Class = "NSTextFieldCell"; title = "如果配件已连接但不可见，可能已被隐藏。"; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "如果配件已连接但不可见，可能已被隐藏。";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "取消";

/* Class = "NSTextFieldCell"; title = "配件已成功连接到WiFi网络。"; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "配件已成功连接到WiFi网络。";

/* Class = "NSButtonCell"; title = "返回"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "返回";

/* Class = "NSTextFieldCell"; title = "点击\"立即开始配对…\"打开Airport Utility，然后从\"Other Wi-Fi Devices\"下拉菜单中选择配件。之后按照屏幕上的说明将其连接到网络。"; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "点击\"立即开始配对…\"打开Airport Utility，然后从\"Other Wi-Fi Devices\"下拉菜单中选择配件。之后按照屏幕上的说明将其连接到网络。";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "识别"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "识别";

/* Class = "NSTabViewItem"; label = "错误"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "错误";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFi配对"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFi配对";

/* Class = "NSTabViewItem"; label = "WiFi配对"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFi配对";

/* Class = "NSTextFieldCell"; title = "选择要连接到WiFi网络的配件。"; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "选择要连接到WiFi网络的配件。";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "现在你可以从主窗口控制配件了。"; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "现在你可以从主窗口控制配件了。";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "高级"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "高级";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "显示隐藏的配件"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "显示隐藏的配件";

/* Class = "NSButtonCell"; title = "好"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "好";

/* Class = "NSTabViewItem"; label = "配件"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "配件";

/* Class = "NSTextFieldCell"; title = "选择配对方式将配件连接至WiFi。"; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "选择配对方式将配件连接至WiFi。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFi频段："; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFi频段：";

/* Class = "NSTabViewItem"; label = "简介"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "简介";

/* Class = "NSTabViewItem"; label = "进度"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "进度";
